<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.ZarGroup" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primaryColor</item>
        <item name="colorPrimaryVariant">@color/primaryColorVariant</item>
        <item name="colorOnPrimary">@color/white</item>

        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/primaryColor</item>
        <item name="colorSecondaryVariant">@color/primaryColorVariant</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor" tools:targetApi="l">@color/primaryColorVariant</item>
        <!-- Customize your theme here. -->
        <item name="android:navigationBarColor">@color/primaryColorVariant</item>

        <item name="fontFamily">@font/kalameh_regular</item>
        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>

    </style>


    <style name="tab_text" parent="@android:style/TextAppearance.Widget.TabWidget">
        <item name="android:fontFamily">@font/kalameh_regular</item>
    </style>

    <style name="checkBoxStyle" parent="Base.Theme.AppCompat">
        <item name="colorAccent">@color/primaryColor</item>
        <item name="android:textColorSecondary">@color/n_textHint</item>
    </style>

    <style name="switchStyle" parent="Base.Theme.AppCompat">
        <item name="colorAccent">@color/primaryColor</item>
        <item name="android:colorForeground">@color/n_textHint</item>
    </style>

    <style name="OutlinedBox2" parent="Base.Widget.MaterialComponents.TextInputLayout">
        <item name="android:textColorHint">?attr/colorPrimary</item>
        <item name="materialThemeOverlay">@style/ThemeOverlay.MaterialComponents.TextInputEditText.OutlinedBox</item>
        <item name="boxCollapsedPaddingTop">0dp</item>
    </style>

</resources>